/* top modules */
#top div.moduletable {
	color: #ffffff;
}

#top div.moduletable h3 {
	color: #ffffff;
}

/* color */
.maintopbox div.module-color, .mainbottombox div.module-color {
	background: url(../../images/pink/main_module_br_color.png) 100% 100% no-repeat;
	color: #ffffff;
}

.maintopbox div.module-color div, .mainbottombox div.module-color div {
	background: url(../../images/pink/main_module_tr_color.png) 100% 0 no-repeat;
}

.maintopbox div.module-color div div, .mainbottombox div.module-color div div {
	background: url(../../images/pink/main_module_bl_color.png) 0 100% no-repeat;
}

.maintopbox div.module-color div div div, .mainbottombox div.module-color div div div {
	background: url(../../images/pink/main_module_tl_color.png) 0 0 no-repeat;
}

.maintopbox div.module-color h3, .mainbottombox div.module-color h3 {
	background: url(../../images/pink/main_module_header_color.png) 0 100% repeat-x;

}

/* bottom modules */
#bottom div.moduletable {
	color: #ffffff;
}

#bottom div.moduletable h3 {
	color: #ffffff;
}